{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest-0.0.31-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "2515c73e453d8e416c6a4c517b60db8c7e310503917f34e0a767216f2e7a4ab2",
      "size_in_bytes": 650
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest-0.0.31-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "7b639190d4ace3652e7e01d02dd5e34d6c42e24a19c7f7f81412e8208a4b34a2",
      "size_in_bytes": 1017
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest-0.0.31-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest-0.0.31-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "649784ccccf03f440409ca7e81093aea1dcb025d0c562ba802487ac71247bb57",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest-0.0.31-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "097d06813130b47cdeeaea52662b2064063840d1554fba7ec7f0fb23c38f01e6",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/__init__.py",
      "path_type": "hardlink",
      "sha256": "7ded87696ea359c2f49b9c29141243f7927f2fbe4a9be59717223bb24c381599",
      "size_in_bytes": 836
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4c1a10dcb8d4adc7c604bb736aa70299713b019a3b07fb11eab342233db83d63",
      "size_in_bytes": 1034
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/__pycache__/version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d2ea3665e505a95083c520fee5fb4e6b5ee01d7083cab5e9bed38604ac20c0ff",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "584419b65097adab6f016b36630410d542eb15d75b588aecb2352ee7e04c9f04",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/annotate_clusters.c",
      "path_type": "hardlink",
      "sha256": "850ea4099803cf0ad6856ec279a20f1dd3e4063f9e5285d3a9e5732e775f9ad0",
      "size_in_bytes": 806191
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/annotate_clusters.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1598806432349/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "120a0e351db2eeac331b1344cc4ebadbb091d69833159ea5bdb8b7831a450210",
      "size_in_bytes": 144272
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/annotate_clusters.pyx",
      "path_type": "hardlink",
      "sha256": "4bdd0dad2d1c1939cb16cff675d42a934e4941be138a19b762c75aed3e743ebe",
      "size_in_bytes": 2282
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/cluster_by.c",
      "path_type": "hardlink",
      "sha256": "58533600a51bbfdb8fe38a79724fde51cca8cd0b76bf124586b5bd9bb185a993",
      "size_in_bytes": 814979
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/cluster_by.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1598806432349/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "c0d4b27a0ebaff30ad671abcb398239fc6344b2e79320b0329f6fd9d9ead1e9c",
      "size_in_bytes": 148536
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/cluster_by.pyx",
      "path_type": "hardlink",
      "sha256": "e2f519ef4038a0a6451909a73e5447c14f680d4152a83bb75efc0c8d347190d0",
      "size_in_bytes": 2629
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/clusters.c",
      "path_type": "hardlink",
      "sha256": "451d5e48a3489a82962b637b2e144d6a93e2706b31232a79ef99e839090ac319",
      "size_in_bytes": 835455
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/clusters.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1598806432349/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "8187d4b0ca6db437f865e5a936969d350a967fff12a60fb6055d60d6d766863a",
      "size_in_bytes": 161984
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/clusters.pyx",
      "path_type": "hardlink",
      "sha256": "8e1b8a57bf4e78805fb616b9bf49d31c7a9912f92fc2b2bd0a7fcc41f8c56c2f",
      "size_in_bytes": 3603
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/csorted_nearest.pxd",
      "path_type": "hardlink",
      "sha256": "4bce047629c9b95638c7235d2a0ec408927d9d637a6bd1276d2916ac78a1b103",
      "size_in_bytes": 445
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/introns.c",
      "path_type": "hardlink",
      "sha256": "de226c8de6c8192c1c5885b4a3a11cfcdb252f2c55cada838bcab6e1f18846fc",
      "size_in_bytes": 844946
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/introns.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1598806432349/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "8db38fb01b57e88b4e3d4388269cee0846d5c8a233fbfadd5bf547f8fa2b7ae1",
      "size_in_bytes": 170464
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/introns.pyx",
      "path_type": "hardlink",
      "sha256": "abd045c6c40ea767fd4cbec77d69017b6338fe856761c184b5393827e128a4bd",
      "size_in_bytes": 5296
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/k_nearest.c",
      "path_type": "hardlink",
      "sha256": "d9fa90910900af151fb9a8501031bc830866633d55c785a2b707682889cb7f16",
      "size_in_bytes": 1590726
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/k_nearest.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1598806432349/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "30dc0ae26bcce4ca0659afc821b569bb769138a37d7a098dcddea0f7b1b699a9",
      "size_in_bytes": 508832
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/k_nearest.pyx",
      "path_type": "hardlink",
      "sha256": "439b0d9f9b6c8e960aee9d676af363b2171c85fc702fcc295b8dd4e5b3b0095f",
      "size_in_bytes": 48180
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/k_nearest_ties.c",
      "path_type": "hardlink",
      "sha256": "d605f49301962c26e9e39bd6b03e25f60652947f12895bfa3f937ae23da4378a",
      "size_in_bytes": 805053
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/k_nearest_ties.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1598806432349/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "02dbce06141d85b5aeff50d542077f7ca9bd33a82c2f8b5ee52d354395b179d5",
      "size_in_bytes": 138780
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/k_nearest_ties.pyx",
      "path_type": "hardlink",
      "sha256": "13a9640a1563aca8afe8497d3ace3976ed872292cb0b0f42021a683b5faa4893",
      "size_in_bytes": 5320
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/merge_by.c",
      "path_type": "hardlink",
      "sha256": "b12454a2969234a76b43f23fd4af2dbba6a9dd8bdecd2d0783395dd256b20575",
      "size_in_bytes": 849695
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/merge_by.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1598806432349/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "eabf92b84f68d2dedf2a15a930eac100ccee3ffdc6957c0cb5e8b221696898ce",
      "size_in_bytes": 171168
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/merge_by.pyx",
      "path_type": "hardlink",
      "sha256": "97b26d1d48e55b0f8ba4c3587c72edc4b47d34304bc732e7d1e057241bebb4b9",
      "size_in_bytes": 4328
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/sorted_nearest.c",
      "path_type": "hardlink",
      "sha256": "25b4f38346f9ffd4ec3adba1d39e7660782323f8dbba20a3366209ab4097f334",
      "size_in_bytes": 925689
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/sorted_nearest.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1598806432349/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "a29544aae2ccb42fff18014a1d25444b73d1d9954c62c364ebe6d7997b4a0775",
      "size_in_bytes": 202152
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/sorted_nearest.pyx",
      "path_type": "hardlink",
      "sha256": "035b39b2452af24b865e60b7ab8a94681a9d1667a17da83a1d4521301e7ff06b",
      "size_in_bytes": 7328
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/tiles.c",
      "path_type": "hardlink",
      "sha256": "b6e01b7ba4c213b516ec8524d9b5a6a00fc62c2d0836c80fca59f4c62e404050",
      "size_in_bytes": 870661
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/tiles.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1598806432349/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "490c8238fa1140574ba649e4f5f07df16ca4d7ee04a3e3385ff81f97cf9b1243",
      "size_in_bytes": 167248
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/tiles.pyx",
      "path_type": "hardlink",
      "sha256": "5f530d85bd14860cb874bf05f935402a78ea4eda38cee5de2c9f5a821a1e820b",
      "size_in_bytes": 4223
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/utarray.h",
      "path_type": "hardlink",
      "sha256": "38bc54c07eabb3b76903d292fdbbab7b963044536a6ce87da288446b2f5e8629",
      "size_in_bytes": 12981
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/windows.c",
      "path_type": "hardlink",
      "sha256": "cd3812d2852f66f1119e451168d93d4a5c31c61e2406512a69130f91792a2647",
      "size_in_bytes": 846813
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/windows.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1598806432349/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "91de25a235eb2f075c7257687778080339dd9d502335a6dad2dac5b59f2b6d41",
      "size_in_bytes": 161680
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/src/windows.pyx",
      "path_type": "hardlink",
      "sha256": "40abe6f488f48b578f7c61b90601c0c7cba0908f497d18358605c896a20b1130",
      "size_in_bytes": 3670
    },
    {
      "_path": "lib/python3.7/site-packages/sorted_nearest/version.py",
      "path_type": "hardlink",
      "sha256": "611acc0c0a46d55e9f359748e0103adf50e6b2ab5a9925e0235caed2d9ede21d",
      "size_in_bytes": 23
    }
  ],
  "paths_version": 1
}